package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.PublishServerObject;
import _VisualDVM.TestingSystem.Common.TestingServer;
import _VisualDVM.TestingSystem.SAPFOR.ServerSapfor.ServerSapfor;
public class PublishServerSapfor extends PublishServerObject<TestingServer, ServerSapfor> {
    public PublishServerSapfor() {
        super(Global.testingServer, ServerSapfor.class);
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        target = (ServerSapfor) args[0];
        return true;
    }
}
